Bug 125066 - nautilus-cd-burner should BuildRequires: automake14
nautilus-cd-burner should BuildRequires: automake14
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus-cd-burner (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-02 10:40 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-15 07:36:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-02 10:40:53 EDT
Description of problem:
nautilus-cd-burner.spec contains aclocal-1.4, which provided by
automake14 

Version-Release number of selected component (if applicable):
nsutilus-cd-burner-2.6.0-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e automake14
2.rpmbuild --rebuild nsutilus-cd-burner-2.6.0-2.src.rpm
3.Wait for error
  
Actual results:


Expected results:


Additional info:
Comment 1 Alexander Larsson 2004-09-15 07:36:37 EDT
It doesn't use that anymore.

Note You need to log in before you can comment on or make changes to this bug.